Bug 197201 - "File was modified externally. Overwrite it?" message appears on saving modified source file
"File was modified externally. Overwrite it?" message appears on saving modif...
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0.1
PC Other
: P2 (vote)
: 7.0.1
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE, fix-in-nb701
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 15:10 UTC by Alexander Pepin
Modified: 2011-05-13 20:25 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2011-03-29 15:10:26 UTC
This happens periodically on some machines.

Steps to reproduce:
- import makefile based remote project
- do any changes in the source file
- save changes
Result: Question dialog window appears with the message: 
"File <path_to_file> in <login>@<host> was modified externally. Overwrite it?"
Comment 1 AlyonaStashkova 2011-04-05 11:50:06 UTC
Added to NB 7.0 Release Notes (http://nbstaging.czech/community/releases/70/relnotes.html#known_issues-cnd)
Comment 2 Vladimir Kvashin 2011-04-05 12:26:38 UTC
Workaround: ignore this message (select "No")
Comment 3 Quality Engineering 2011-05-13 06:05:06 UTC
Integrated into 'main-golden', will be available in build *201105130000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/a2fac04fd27c
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: CommonTasksSupport.uploadFile should return stat info - fixing #197201 ("File was modified externally. Overwrite it?"...)
Comment 4 Vladimir Kvashin 2011-05-13 20:25:52 UTC
http://hg.netbeans.org/cnd-main/rev/831a60cbf97e


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo